lapacke_zgeesx.c(3)

NAME
lapacke_zgeesx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgeesx (int matrix_layout, char jobvs, char sort, LAPACK_Z_SELECT1 select, char sense, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_int *sdim, lapack_complex_double *w, lapack_complex_double *vs, lapack_int ldvs, double *rconde, double *rcondv)

Function Documentation

  lapack_int LAPACKE_zgeesx (int matrix_layout, char jobvs, char sort, LAPACK_Z_SELECT1 select, char sense, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_int * sdim, lapack_complex_double * w, lapack_complex_double * vs, lapack_int ldvs, double * rconde, double * rcondv)

Definition at line 36 of file lapacke_zgeesx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.